Программа: PmWiki 2.1.17, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного файла выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Оставить мнение